/*
Theme Name: Life&Career
Template: twentytwentyone
Author: Ella&Sigrid
Author URI: https://ellasigrid.se
Version: 1.0.1619009270
Updated: 2021-04-21 14:47:50f

*/

@font-face {
	font-family: 'tex_gyre_adventorbold';
    src: url('fonts/texgyreadventor-bold-webfont.woff') format('woff');
	font-weight: normal;
    font-style: normal;
}

:root {
	--responsive--alignwide-width: min(calc(100vw - 8 * var(--global--spacing-horizontal)), 1620px);
	--responsive--aligndefault-width:min(calc(100vw - 8 * var(--global--spacing-horizontal)), 1620px);
	--entry-content--font-family: 'Montserrat', sans-serif;	
	--global--font-size-base:1.4rem;
	--global--color-primary:#58585A;
	--global--line-height-body: 1.6;
	--heading--font-family:'tex_gyre_adventorbold';
	--footer--font-size:1.5rem;
	--footer--font-family: 'Montserrat', sans-serif;
	--list--font-family: 'Montserrat', sans-serif;
	--widget--line-height-list:1.5;
	--global--font-primary:'Montserrat', sans-serif;
	--heading--font-size-h1:4.5rem;
	--heading--font-size-h2:3.5rem;
	--heading--font-size-h3:2.5rem;
	--heading--font-size-h4:2rem;
	--primary-nav--font-size:1.7rem;
	--form--font-size:1.6rem;
	--heading--font-weight:normal;
	--form--border-width:1px;
	--form--border-color:#eee;
}

::selection {background: #3099A9; color:#fff;} ::-moz-selection {background: #3099A9; color:#fff;}
:focus {outline:none; background:none !important;border:0;}
a:hover {text-decoration: underline !important;}

a:focus, a:focus p { color:#58585A !important;}
body {font-family: 'Montserrat', sans-serif;}
html { font-size: 62.5%; overflow-x:hidden; }
h1 {margin-bottom:1rem;letter-spacing: 2px;}
h2, h3, h4, h5 {margin-bottom:1rem;text-transform:uppercase;letter-spacing: 2px;font-weight:var(--heading--font-weight);}
p:not(:last-child) {margin-bottom:1.5rem;}

/* Header */
.menu-right { position: absolute;right:0;top:5.2rem;}
.menu-right .fab, .menu-right .fal { font-size:2.8rem;margin-left:0.5rem;}
.menu-right li {display:inline-block;}
.menu-right ul {list-style:none;}
.menu-right .sprak{margin-left:1rem;}
.primary-navigation { position:absolute; left:50%; transform: translateX(-50%);right:auto;top:4.3rem !important;z-index: 50; width: 870px;}
.primary-navigation a {font-family:var(--heading--font-family);}
.primary-navigation .sub-menu .menu-item > a {font-size: 1.5rem;padding:1rem 2rem;}
.primary-navigation > div > .menu-wrapper > li > .sub-menu {padding:1rem 0; background: #fff; display: none;}
.primary-navigation > div > .menu-wrapper {padding-right:0;}
.site-header {position:relative;padding:var(--global--spacing-vertical) 0;}
.sub-menu-toggle {display:none !important;}
.primary-navigation > div > .menu-wrapper li.menu-item-has-children:hover .sub-menu {display: block;}
.menu-item-has-children a {padding-right:2.3rem !important;}
.menu-item-has-children:after {content:'\f078'; position:relative; top:16px; right:13px; z-index:500;font-weight: 400;font-size:1.4rem;font-family:'Font Awesome 5 PRO';}
.sub-menu .sub-menu a:before {content:'- ';}
.sub-menu .menu-item-has-children:after {display:none;}
 
/* Content */
blockquote{margin:0;}
blockquote p{font-size:2.2rem;font-weight:200;}
blockquote:before{display:none;}
.blue {background:#E3F5F8;}
.blue.vc_col-sm-3, .grey.vc_col-sm-3 {width:calc(25% - 17.5px);}
.blue.vc_col-sm-4, .grey.vc_col-sm-4 {width:calc(33.333333% - 17.5px);}
.blue.vc_col-sm-6, .grey.vc_col-sm-6 {width:calc(50% - 30px);}
.blue.vc_col-sm-8, .grey.vc_col-sm-8 {width:calc(66.666666% - 15px);}
.blue.vc_col-sm-4:first-child, .grey.vc_col-sm-4:first-child {margin-left:7.5px; margin-right:10px;}
.blue.vc_col-sm-8:last-child, .grey.vc_col-sm-8:last-child {margin-left:7.5px; margin-right:7.5px;}
.boxes .blue {margin-left:17.5px;margin-bottom: 17.5px;}
.center {text-align:center;}
.center ul {list-style-position: inside;}
.citat { position:absolute;right:0;bottom:6rem;}
.citat h3 {text-transform:none;}
.entry-content > * {margin-top:0; margin-bottom: 0;}
.grey {background:#EFEFEF;}
.header {background-position:right bottom;}
.intro { position:absolute;top:50%;transform: translateY(-50%); left:10rem;}
.intro h1 {margin-bottom:5rem;}
.intro-wrap .wpb_column {min-height:560px;}
.knapp a{color: #fff !important;border-radius: 0 !important;border: 0 !important;background: #3099A9 !important;font-family: 'tex_gyre_adventorbold';font-size: 1.6rem !important; text-transform: none;display:inline-block;text-decoration:none;padding:12px 30px 15px !important;}
.knapp a:hover{text-decoration:underline;}
.margin-left {margin-left:0 !important;}
.margin-right {margin-right:0 !important;}
.no-margin-bottom {margin-bottom:0 !important;}
.padding {padding:7rem 3rem !important;}
.padding-big{padding:5rem !important;}
.padding-text {padding:0 2rem;}
.post-navigation {width:100%; clear:both;border-top: 1px solid #EFEFEF;padding-top: 4rem;padding-bottom: 3rem;}
.no-padding-bottom {padding-bottom:0 !important;}
.no-padding-top {padding-top:0 !important;}
.post-thumbnail .wp-post-image {margin-top:0;}
.right {text-align:right;}
.search-results .entry-content {max-width:var(--responsive--aligndefault-width);}
.singular .entry-title {font-size: var(--heading--font-size-h1);}
.single-post article {max-width:var(--responsive--alignwide-width);margin-left:auto !important; margin-right:auto !important;}
.single-post article .entry-header {display:inline;}
.single-post article .entry-header figure {width:45%; float:left;margin-bottom:4rem;}
.single-post article .entry-content {width:52%; float:right;}
.single .site-main > article > .entry-footer {clear:both; font-size: 1.4rem;}
.site-main {padding-top:0;}
.small-margin-bottom {margin-bottom:3rem !important;}
ul{list-style:circle;padding:0em 2.5em;}
ul li{margin:0.5rem 0;}
.vc_btn3-container {margin-bottom:0 !important;}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {color:#fff !important;border-radius:0 !important; border:0 !important; background:#3099A9 !important;font-family: 'tex_gyre_adventorbold';font-size:1.6rem !important;}
.vc_btn3-container + .wpb_content_element {margin-top:5rem;}
.vc_btn3.vc_btn3-size-md {padding:12px 30px 15px !important;}
.vc_custom_heading.vc_gitem-post-data {padding:0 15px;}
.vc_pagination-color-grey.vc_pagination-style-outline .vc_active .vc_pagination-trigger{background-color:#3099A9 !important;}
.vc_pagination-color-grey.vc_pagination-style-outline .vc_pagination-trigger{border-color:#3099A9 !important;}
.vc_row {margin-bottom:7rem; max-width:var(--responsive--aligndefault-width);margin-left:auto !important; margin-right: auto !important;}
.vc_row .vc_row {margin-bottom:0;}
.vc_row-no-padding {max-width:none !important; left:0 !important;}
.vc_toggle_content hr{margin:10px 0 15px;width:20%;}
.white{background:#ffffff;}
.wpb-content-wrapper {max-width:none !important;}
.wrapper {width:var(--responsive--aligndefault-width);margin-left:auto !important;margin-right: auto !important;}
.wrapper-small {max-width:64rem !important;}


/* Ninja Form */
.nf-form-content{padding:0 !important;margin:10px 0 !important;}
.nf-error.field-wrap .nf-field-element:after{background:transparent !important;color:#e80000 !important;}
.nf-pass.field-wrap .nf-field-element:after{display:none !important;}
.nf-pass .ninja-forms-field{border-color:#333333 !important;}
.nf-form-content input[type="button"]{background:#3099A9 !important;font-size:1.6rem !important;font-family:'tex_gyre_adventorbold' !important;cursor: pointer !important;padding:12px 30px 15px !important;}
.nf-form-content input[type="button"]:hover{color:#fff !important;text-decoration: underline !important;}

/* Event */
.em-booking-buttons input[type="submit"] {border:0; background:#3099A9 !important; font-family: 'tex_gyre_adventorbold'; font-size: 1.6rem !important;}
.em-booking-buttons input[type="submit"]:hover {color:#fff !important; }
.em-booking-form-details {width:100%;}
.event:not(:last-child) {margin-bottom:25px;}
.event-where {display:block;}
.single .site-main > article > .entry-footer {display:none;}
.type-event .entry-content {width:var(--responsive--aligndefault-width);}
.type-event .entry-content .bokningar {float:right;width:45%}
.type-event .entry-content .bokningar.padding {padding: 7rem !important;}
.type-event .entry-content .bokningar-nar {margin-top:3rem;}
.type-event .entry-content .bokningar-nar.padding {padding: 3rem !important;}
.type-event .entry-content .bokningar-info {width:45%; float:left;}
table.fullcalendar td{width:14% !important;text-transform: capitalize;text-align:center;padding:1em 2em;}
.eventful ul{padding:0;list-style:none;}
.em-calendar tr:first-child td{border:none !important;}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {color: #3099A9;}
.bpa-front--dt__calendar .vc-day .vc-day-content.is-disabled{background-color:rgba(227,245,248,0.9) !important;}


/* Woocommerce */
.page-title {font-size: var(--heading--font-size-h1);}
.price {font-size:1.6rem;font-weight:600;}
.product-info {padding:3rem;}
.single-product div.product .product_meta {font-size:1.4rem;}
.single-product form.cart input {height:4.6rem;}
.single-product.singular .entry-title {font-size:var(--heading--font-size-h1);}
.single-product .summary .woocommerce-product-details__short-description {margin-bottom:3rem;}
ul.products li.product .price {margin-bottom: 3rem;margin-top: 2rem;clear:both;}
ul.products li.product .woocommerce-loop-product__title {font-size:2.5rem;margin-top:0;}
.tabs.wc-tabs { display:none;}
.woocommerce .button {color: #fff !important;border-radius: 0 !important;border: 0 !important;background: #3099A9 !important;font-family: 'tex_gyre_adventorbold';font-size: 1.6rem !important; text-transform: uppercase;}
.woocommerce-cart-form th, .cart_totals th, .woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table th {font-weight:normal; text-align:left;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {padding-top:2rem;}
.woocommerce .content-area, .woocommerce-checkout #main .woocommerce {padding:0;max-width:var(--responsive--alignwide-width);}
.woocommerce .las-mer {background: #97becc;color: #fff !important;padding: 14px 25px;margin-right: 10px;font-family: 'tex_gyre_adventorbold';font-size: 1.6rem !important; text-transform: uppercase;text-decoration:none;}
.woocommerce .las-mer:hover, .woocommerce .las-mer:focus {text-decoration:none !important;background: #97becc !important;}
.woocommerce-info, .woocommerce-message {background: #F5EFEF;border-top: 2px solid #3099A9;}
.woocommerce .product {margin-top:0;}
.woocommerce-product-gallery {max-width: none;}
.woocommerce-products-header {text-align:center;border:none;}
.woocommerce-Tabs-panel {padding:5rem 5rem 3rem !important;background:#E3F5F8;}
.woocommerce-tabs .panel h2:first-of-type {margin-bottom:0 !important;}
.woocommerce-Tabs-panel .vc_row.vc_column-gap-35 > .vc_column_container, .woocommerce-Tabs-panel .vc_row.vc_column-gap-35 > .vc_column_container > .vc_column-inner {padding-left:0;}
.woocommerce ul.products li.product {display:block;margin-bottom:6rem;background:#E3F5F8;}
.woocommerce ul.products li.product .button {margin-top:-6px;}
.woocommerce .woocommerce-cart-form button[name="apply_coupon"], .woocommerce .woocommerce-cart-form button[name="update_cart"] {padding: 1.2rem 3rem;}
.woocommerce-shop .woocommerce-products-header {border-bottom:0;width:38%; float: left;padding:7rem;background:#F5EFEF;}
.woocommerce-shop .woocommerce ul.products, .woocommerce-shop ul.products {clear:none;float:right;width:60%;}
.woocommerce-checkout form .col2-set label {font-family:var(--entry-content--font-family);}

/* Sök */
.fa-search {content:'\f002'; position:absolute; top:19px; left:15px; z-index:500;font-weight: 200 !important;font-size:2.4rem !important;font-family:'Font Awesome 5 PRO' !important; }
.formular { position:absolute; z-index:180;right:15rem; top:39px; font-family:var(--entry-content--font-family);}
.formular .search-field {background-color: transparent;border: none;cursor: pointer;height: 55px;margin: 3px 0;padding: 0 26px 0 26px;position: relative;-webkit-transition: width 600ms ease, background 600ms ease;transition:width 600ms ease, background 600ms ease;width: 0;border-radius:0px !important;color:#5a5a5a !important;}
.formular .search-field:focus {background-color: #fff !important;border: 1px solid #F5EFEF !important;cursor: text;outline: 0;width: 560px;padding: 0 27px 0 50px;}
.formular ::placeholder { color:#5a5a5a !important;}
.formular ::-webkit-input-placeholder { /* Edge */color:#5a5a5a !important;}
.formular :-ms-input-placeholder { /* Internet Explorer 10-11 */color:#5a5a5a !important;}
.search-form .search-submit {display:none;}

/* Footer */
#block-3 p {clear:both;}
.emcc-left {float:left;text-align:left;width:270px;padding-top:2rem;}
.emcc-right {float:right; width:180px;}
.emcc-wrapper {max-width: 500px; float: right;}
#custom_html-2 {font-size:1.4rem;}
#custom_html-2 p {clear:both;padding-top:3rem;}
.site-footer {background:url('images/footer.jpg') no-repeat center; background-size:cover; max-width:none;padding-bottom:0;}
.site-footer .widget-area {padding-bottom:0;margin-top:0;display:block;}
.site-footer .widget-area section {float:left;margin-right:10rem;}
.site-footer .widget-area section:last-child {float:right;margin-right:0;text-align:right;}
.site-footer .widget-area ul li {font-size:1.4rem;padding-bottom:0.5rem;}
.site-footer .widget-title {font-size: 1.6rem;font-weight: normal;margin-bottom:1rem; text-transform: uppercase;letter-spacing:0;}
.site-footer .widget > * {margin-top:0;}

@media screen and (max-width: 1530px){
	:root {
		--responsive--alignwide-width: min(calc(100vw - 4 * var(--global--spacing-horizontal)), 1620px);
		--responsive--aligndefault-width:min(calc(100vw - 4 * var(--global--spacing-horizontal)), 1620px);}
	.site-footer .widget-area section {margin-right: 5rem;}
	.intro {left:0; text-align: left; top:30%;}
	.tjanster .vc_col-sm-1\/5 {width:50%;}
	.tjanster .vc_col-sm-1\/5:last-child {width:100%;}
	.tjanster .vc_col-sm-1\/5:nth-child(3) {clear:both;}
	.woocommerce ul.products.columns-2 li.product {width: calc(100% / 1 - 0px)!important;}
}

@media screen and (max-width: 1450px){
	.primary-navigation, .menu-right, .formular {display:none;}
	.rmp-container .fab {font-size:3rem;}
	.site-header {padding: 1rem 0;}
	#rmp-menu-additional-content-561 {text-align:left;}
	.menu-item-has-children:after { display: none;}
	.rmp-container .search-form {margin-bottom:2rem; position:relative;}
	.rmp-container .search-field {padding-left:5rem;}
	.rmp-container .fa-search {top:22px; color:#58585A;}
	.two-two .vc_col-sm-6, .two-two .vc_col-sm-4, .two-two .vc_col-sm-8 {width:100%;}
}

@media screen and (max-width: 1350px){
	.tjanster .vc_col-sm-3, .tjanster .vc_col-sm-4 {width:50%;}
	.tjanster .vc_col-sm-4:last-child {width:100%;}

	.vc_btn3-container {margin-bottom: 35px !important;}
	.vc_col-sm-7, .vc_col-sm-5 {width: 50% !important;}
}

@media screen and (max-width: 1280px){
	.site-footer .widget-area section:last-child {float: left;text-align: left;clear: both;}
	.emcc-wrapper {float: left;}
	.site-footer .widget-area section {margin-right: 10rem;}
	.vc_grid-item.vc_col-sm-6 {width:100%;}
	:root {
		--heading--font-size-h1:3.2rem;
		--heading--font-size-h2:2.7rem;
		--heading--font-size-h3:2.1rem;}
	.boxes .vc_col-sm-3 {width:calc(50% - 17.5px);}
}

@media screen and (max-width: 1100px){
	.blue.vc_col-sm-4, .grey.vc_col-sm-4 , .blue.vc_col-sm-8, .grey.vc_col-sm-8 {width: calc(50% - 17.5px);margin-bottom:1rem;}
	.blue.vc_col-sm-6, .grey.vc_col-sm-6 {width: calc(50% - 15px);}
	.blue .vc_col-sm-4, .grey .vc_col-sm-4 , .blue .vc_col-sm-4, .grey .vc_col-sm-4, .blue .vc_col-sm-8, .grey .vc_col-sm-8 , .blue .vc_col-sm-8, .grey .vc_col-sm-8 {width:100%;}
	.woocommerce-shop .woocommerce-products-header {width:49%;}
	.woocommerce-shop ul.products {width:49%;}
	.type-event .entry-content .bokningar-info, .type-event .entry-content .bokningar {width: 100%;}
	.type-event .entry-content .bokningar-info {margin-bottom:2rem;}
}

@media screen and (max-width: 1000px){
	.woocommerce-shop .woocommerce-products-header {width:100%;padding:4rem;}
	.woocommerce-shop ul.products {width:100%;}
	.woocommerce .content-area, .woocommerce-checkout #main .woocommerce {max-width:none;padding-left:2rem; padding-right:2rem;}
	.woocommerce .content-area .site-main {margin: 0;}
}

@media screen and (max-width: 900px){
	.site-footer .widget-area section {margin-right: 5rem;}
}

@media screen and (max-width: 767px){
	.site-footer .widget-area section {width:100%;clear:both;}
	.tjanster .vc_col-sm-3, .tjanster .vc_col-sm-4 {width:100%;}
	.blue.vc_col-sm-4, .grey.vc_col-sm-4 , .blue.vc_col-sm-8, .grey.vc_col-sm-8 {width: calc(100% - 0px);margin-bottom:1rem;}
	.blue.vc_col-sm-6, .grey.vc_col-sm-6 {width: calc(100% - 0px);}
	.vc_col-sm-7, .vc_col-sm-5 {width: 100% !important;}
	:root {
		--responsive--alignwide-width: min(calc(100vw - 2 * var(--global--spacing-horizontal)), 1620px);
		--responsive--aligndefault-width:min(calc(100vw - 2 * var(--global--spacing-horizontal)), 1620px);}
	.header {background-position: -1060px 0;}
	.citat {bottom:0;}
	.tjanster .vc_col-sm-1\/5 {width:100%;}
	.boxes .vc_col-sm-3 {width:calc(100% - 0px);}
	.woocommerce table.shop_table_responsive tr:nth-child(2n+1) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n+1) td {filter:none;}
	.woocommerce table.shop_table_responsive .button, .woocommerce-page table.shop_table_responsive .button {background:#3099A9 !important; color:#fff !important;}
	table.fullcalendar td {padding:2rem 0.5rem;}
	.single-post article .entry-header figure {width: 100%;}
	.single-post article .entry-content {width: 100%;}
}

@media screen and (max-width: 600px){
	.emcc-left, .emcc-right {width:100%; text-align: left;}
	.emcc-left {margin-bottom:2rem;}
	.intro {top: 19%;}
	.intro h1 {margin-bottom: 2rem; font-size: 2.8rem;}
	.intro h2 {font-size: 2rem;}
	.intro h3 {font-size: 1.6rem;}
	
}

@media screen and (max-width: 481px){
	.site-header.has-logo:not(.has-title-and-tagline).has-menu .site-logo {position: relative;}
	.site-logo .custom-logo {max-width:none; max-height: none;}
	.site-branding {margin-right:0;}
}

@media screen and (max-width: 370px){
	:root {--heading--font-size-h1:2.7rem;}
}
